[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

what package will give me /lib/ld-linux.so.2 on x86_64?



  i have a prebuilt cross-compile toolchain which, when i try to
compile a simple "hi, world", complains thusly:

/bin/bash:
prebuilt/linux-x86/toolchain/arm-eabi-4.2.1/bin/arm-eabi-gcc:
/lib/ld-linux.so.2: bad ELF interpreter: No such file or directory

  since i'm running f11 x86_64, which compat package would i install
to get that 32-bit linker?  thanks.

rday
--

========================================================================
Robert P. J. Day                               Waterloo, Ontario, CANADA

        Linux Consulting, Training and Annoying Kernel Pedantry.

Web page:                                          http://crashcourse.ca
Linked In:                             http://www.linkedin.com/in/rpjday
Twitter:                                       http://twitter.com/rpjday
========================================================================


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]